## golang-google-protobuf 1.23.0

=== debian/changelog ===
golang-google-protobuf (1.23.0-1) unstable; urgency=medium

  * Initial release. (Closes: #960798)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 May 2020 14:48:12 +0800
