=== debian/control ===
Source: golang-google-protobuf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-protobuf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-protobuf.git
Homepage: https://github.com/protocolbuffers/protobuf-go
Rules-Requires-Root: no
XS-Go-Import-Path: google.golang.org/protobuf

Package: golang-google-protobuf-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         ${misc:Depends},
Description: Go support for Protocol Buffers (second major revision)
 This project hosts the Go implementation for protocol buffers, which
 is a language-neutral, platform-neutral, extensible mechanism for
 serializing structured data.
 The protocol buffer language is a language for specifying the
 schema for structured data.
 .
 This schema is compiled into language specific bindings.
 .
 This project provides both a tool to generate Go code for the
 protocol buffer language, and also the runtime implementation to
 handle serialization of messages in Go.

Package: protoc-gen-go
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: libprotobuf-dev,
         protobuf-compiler,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: golang-goprotobuf-dev
Description: Go support for Protocol Buffers (protoc compiler plugin)
 It augments the protoc compiler so that it knows how to generate Go
 specific code for a given .proto file.
 .
 This plugin is provided google.golang.org/protobuf module, aka the
 second major revision of the Go protocol buffer API.  Compared to
 the old protoc-gen-go plugin (in golang-goprotobuf-dev package)
 provided by github.com/golang/protobuf module, it doesn't support
 generating gRPC service definitions.
