## golang-google-protobuf 1.25.0

=== debian/changelog ===
golang-google-protobuf (1.25.0-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:15:38 +0000

golang-google-protobuf (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0
  * Remove golang-github-google-go-cmp-dev from Depends

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Jul 2020 23:47:40 +0800
