=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-google-protobuf
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -17,8 +18,7 @@
 
 Package: golang-google-protobuf-dev
 Architecture: all
-Depends: golang-github-google-go-cmp-dev,
-         ${misc:Depends},
+Depends: ${misc:Depends},
 Description: Go support for Protocol Buffers (second major revision)
  This project hosts the Go implementation for protocol buffers, which
  is a language-neutral, platform-neutral, extensible mechanism for
