## golang-google-protobuf 1.25.0%2Bgit20201208.160c747

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/protocolbuffers/protobuf-go/tags \
  .*/v?@ANY_VERSION@\.tar\.gz debian
