=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-google-protobuf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Section: devel
+           Anthony Fok <foka@debian.org>,
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-protobuf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-protobuf.git
 Homepage: https://github.com/protocolbuffers/protobuf-go
