=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES      := benchmarks internal/cmd
export DH_GOLANG_INSTALL_EXTRA := $(shell echo internal/fuzz/*/corpus)

export DEB_BUILD_OPTIONS := nostrip

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
