## golang-google-protobuf 1.27.1

=== debian/changelog ===
golang-google-protobuf (1.27.1-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Bump build-dependency on golang-github-google-go-cmp-dev to (>= 0.5.0)
    as per go.mod
  * Bump build-dependency on dh-golang to (>= 1.48~)
    to prevent "no non-test Go files" errors on backports

  [ Shengjing Zhu ]
  * New upstream version v1.27.1
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 29 Aug 2021 02:43:11 +0800
