=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-golang (>= 1.48~),
                golang-any,
-               golang-github-google-go-cmp-dev,
-Standards-Version: 4.5.1
+               golang-github-google-go-cmp-dev (>= 0.5.0),
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-protobuf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-protobuf.git
 Homepage: https://github.com/protocolbuffers/protobuf-go
