## golang-google-protobuf 1.28.1

=== debian/changelog ===
golang-google-protobuf (1.28.1-3ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 10:32:33 +0530

golang-google-protobuf (1.28.1-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:04 +1200

golang-google-protobuf (1.28.1-3) unstable; urgency=medium

  * Backport patch to fix parsing of google.protobuf.Timestamp

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 15:12:57 +0800

golang-google-protobuf (1.28.1-2) unstable; urgency=medium

  * Update Conflicts packages
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.2 (no changes)
  * Update lintian-overrides syntax

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Dec 2022 16:28:52 +0800

golang-google-protobuf (1.28.1-1) unstable; urgency=medium

  * New upstream version v1.28.1
  * Update package description
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 31 Oct 2022 03:06:07 +0800
