=== debian/control ===
Source: golang-google-protobuf
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
           Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.48~),
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.5.0),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-protobuf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-protobuf.git
Homepage: https://github.com/protocolbuffers/protobuf-go
Rules-Requires-Root: no
XS-Go-Import-Path: google.golang.org/protobuf

Package: golang-google-protobuf-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go support for protocol buffers (APIv2)
 This module (google.golang.org/protobuf) contains Go bindings for protocol
 buffers.
 .
 For APIv2, see https://go.dev/blog/protobuf-apiv2.

Package: protoc-gen-go
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: libprotobuf-dev,
         protobuf-compiler,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: golang-goprotobuf-dev,
           protoc-gen-go-1-3,
           protoc-gen-go-1-5,
Description: Go plugin for protobuf compiler (APIv2)
 This protobuf compiler plugin is from google.golang.org/protobuf module,
 which is recommended by upstream.
 .
 Compared to the old plugin provided by github.com/golang/protobuf module, in
 protoc-gen-go-1-3 or protoc-gen-go-1-5 package, it doesn't support generating
 gRPC service definitions.
 .
 For APIv2, see https://go.dev/blog/protobuf-apiv2.
