## golang-google-protobuf 1.31.0

=== debian/changelog ===
golang-google-protobuf (1.31.0-1) unstable; urgency=medium

  * Team upload.
  * Add myself to uploaders.
  * Sync from experimental to unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 09 Oct 2023 08:18:57 +0200

golang-google-protobuf (1.31.0-1~exp3) experimental; urgency=medium

  * Team upload.
  * Apply upstream fix for 32bit platforms.

 -- Anton Gladky <gladk@debian.org>  Sun, 08 Oct 2023 17:17:20 +0200

golang-google-protobuf (1.31.0-1~exp2) experimental; urgency=medium

  * Team upload.
  * Disable TestDynamicTypesExtensionNotFound
            due to fail on 32-bit archs.

 -- Anton Gladky <gladk@debian.org>  Sun, 08 Oct 2023 09:48:15 +0200

golang-google-protobuf (1.31.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.31.0.
  * Apply cme fix dpkg.
  * Remove old patch.

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Oct 2023 21:05:18 +0200
