## golang-google-protobuf 1.32.0

=== debian/changelog ===
golang-google-protobuf (1.32.0-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 11:48:41 +1000

golang-google-protobuf (1.32.0-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 14:06:08 +1000

golang-google-protobuf (1.32.0-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:32:44 +0530

golang-google-protobuf (1.32.0-1) unstable; urgency=medium

  * New upstream version 1.32.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Replace Built-Using field with Static-Built-Using
  * Remove previously backported upstream fix for 32bit platforms
  * Add reflect/protodesc/editions_defaults.binpb to DH_GOLANG_INSTALL_EXTRA

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 12:05:11 -0700
