## golang-google-protobuf 1.33.0

=== debian/changelog ===
golang-google-protobuf (1.33.0-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 14:17:15 +1000

golang-google-protobuf (1.33.0-1) unstable; urgency=medium

  * New upstream version 1.33.0

    encoding/protojson, internal/encoding/json: handle missing object values
    
    In internal/encoding/json, report an error when encountering a }
    when we are expecting an object field value. For example, the input
    `{"":}` now correctly results in an error at the closing } token.
    
    In encoding/protojson, check for an unexpected EOF token in
    skipJSONValue. This is redundant with the check in internal/encoding/json,
    but adds a bit more defense against any other similar bugs that
    might exist.
    
    Fixes CVE-2024-24786 (Closes: #1065684)

  * DH_GOLANG_INSTALL_EXTRA: Update path to editions_defaults.binpb
    which was moved from reflect/protodesc/ to internal/editiondefaults/

 -- Anthony Fok <foka@debian.org>  Tue, 26 Mar 2024 17:49:06 -0600
