## golang-google-protobuf 1.36.5

=== debian/changelog ===
golang-google-protobuf (1.36.5-1) unstable; urgency=medium

  * New upstream version 1.36.5

 -- Félix Sipma <felix@debian.org>  Tue, 11 Feb 2025 18:54:04 +0100
