## golang-google-protobuf 1.36.7

=== debian/changelog ===
golang-google-protobuf (1.36.7-1) unstable; urgency=medium

  * New upstream version 1.36.7

 -- Anton Gladky <gladk@debian.org>  Fri, 15 Aug 2025 21:57:19 +0200
