=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-google-protobuf
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
            Anthony Fok <foka@debian.org>,
            Anton Gladky <gladk@debian.org>
