=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES      := benchmarks internal/cmd
export DH_GOLANG_INSTALL_EXTRA := $(shell echo internal/fuzz/*/corpus) internal/editiondefaults/editions_defaults.binpb

%:
	dh $@ --builddirectory=_build --buildsystem=golang
