## golang-google-protobuf 1.36.10

=== debian/changelog ===
golang-google-protobuf (1.36.10-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.36.10.
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 11:25:18 +0100
