=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
            Anthony Fok <foka@debian.org>,
            Anton Gladky <gladk@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
